i2pd
====

i2pd is a full-featured C++ implementation of 
`I2P <https://geti2p.net/en/about/intro>`_ client.

* `Website <http://i2pd.website>`_
* `GitHub <https://github.com/PurpleI2P/i2pd>`_
* `Wiki <https://github.com/PurpleI2P/i2pd/wiki>`_
* `Tickets/Issues <https://github.com/PurpleI2P/i2pd/issues>`_
* `Twitter <https://twitter.com/i2porignal>`_

Installing
----------

The easiest way to install i2pd is by using 
`precompiled binaries <https://github.com/PurpleI2P/i2pd/releases/latest>`_. 
See documentation for how to build i2pd from source on your OS.

Using i2pd
----------

See documentation and 
`example config file <https://github.com/PurpleI2P/i2pd/blob/openssl/docs/i2pd.conf>`_.

Contents:
---------

.. toctree::
   :maxdepth: 2

   building/requirements
   building/unix
   building/windows
   building/cross
   building/android
   building/ios
   configuration
   family
   usage

